Subject: Re: [httpapi] Idempotency Key - Are we ready for last call?

From: Sanjay Dalal <[email-masked]>
Date: Sat, 6 Jan 2024 08:09:52 -0800

Yes Darrel. Saw your proposed response for Repeatable Read too. Thanks for
doing the shepherding.

On Fri, Jan 5, 2024 at 5:39 PM Darrel Miller <[email-masked]> wrote:

> Hey Sanjay, Jeyadeba,
>
> Other than Mark's question about Repeatable Read, there are no more open
> issues for this document.  Are you ok for me to issue last call on this
> document?
> I'll be doing the shepherd write up for it.
>
> Darrel
>